Important information for Frontend Submissions and WordPress 4.4

WordPress 4.4 is going to be released in approximately 3 weeks, on or around December 12, 2015. With this release will be included a change that has an adverse effect on certain versions of our Frontend Submissions extension.

Several weeks ago we released Frontend Submissions 2.3. If you have not updated to 2.3 or later yet, it will be in your best interest to do so as soon as possible. Along with numerous improvements and new feature introductions, all versions of Frontend Submissions before 2.3 are no longer compatible with WordPress 4.4, due to changes made by the core WordPress development team.

If you are using an outdated version of Frontend Submissions (2.2.17 or earlier), the following error message will be displayed when accessing the form builders in Frontend Submissions when using WordPress 4.4 or later:

Screen Shot 2015-11-18 at 2.52.17 PM

To resolve this issue, simply update to Frontend Submissions version 2.3 or later. You can update to 2.3 from your WordPress Plugins page or by downloading the update manually from your account page. Installing the update will require that you have a valid license key. If your license key has expired, you may renew it, at which point the update will be available to you.

Comments

Mike Seawell

Thanks for the update. Appreciate the heads up!

Reply

Leave a Reply

Your email address will not be published. If you need technical assistance, please open a support ticket.